<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE_Library.TimeLibrary (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/eclipse/papyrus/MARTE_Library/TimeLibrary/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE_Library.TimeLibrary</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IdealClock.html" title="interface in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame"><span class="interfaceName">IdealClock</span></a></li>
<li><a href="TimeLibraryFactory.html" title="interface in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame"><span class="interfaceName">TimeLibraryFactory</span></a></li>
<li><a href="TimeLibraryPackage.html" title="interface in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame"><span class="interfaceName">TimeLibraryPackage</span></a></li>
<li><a href="TimeLibraryPackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame"><span class="interfaceName">TimeLibraryPackage.Literals</span></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="LogicalTimeUnit.html" title="enum in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame">LogicalTimeUnit</a></li>
<li><a href="TimeUnitKind.html" title="enum in org.eclipse.papyrus.MARTE_Library.TimeLibrary" target="classFrame">TimeUnitKind</a></li>
</ul>
</div>
</body>
</html>
